std::lognormal_distribution::m,s(3)

NAME
std::lognormal_distribution::m,s - std::lognormal_distribution::m,s

Synopsis
   RealType m() const; (1) (since C++11)
   RealType s() const; (2) (since C++11)
   Returns the parameters the distribution was constructed with.
   1) Returns the log-mean m distribution parameter. It defines the location of the
   peak. The default value is 0.0.
   2) Returns the log-deviation s distribution parameter. The default value is 1.0.

Parameters
   (none)

Return value
   1) The log-mean m distribution parameter.
   2) The log-deviation s distribution parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)